PLWID(3)

NAME
plwid - Set pen width

SYNOPSIS
plwid(width)

DESCRIPTION

Sets the pen width.

ARGUMENTS

width (PLINT, input)
    The desired pen width. If width is negative or the same as the previous value no action is taken. width = 0 should be interpreted as as the minimum valid pen width for the device. The interpretation of positive width values is also device dependent.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.